h2 {
	border-top: 5px solid #EEEEEE;
	padding: 12px 0;
}

.ruled {
	border-top: 5px solid #EEEEEE;
}

div.homeSubTop h3, div.searchwidget p, div#sub_content_wrapper h3 {
	border-bottom: 1px dotted #FFFFFF;
    border-top: 1px dotted #FFFFFF;
    color: #000000;
    font: bold 10px/12px Helvetica,Arial,sans-serif;
    margin-bottom: 6px;
    padding: 4px 0 3px;
    text-transform: uppercase;
    width: 174px;
}

div.featureHeader {
	background-color: #5b6f35;
}

div.featureHeader ul li:first-child {
	background-color: #628815;
}

div.featureHeader ul li {
	font-weight: bold;
	text-transform: uppercase;
}

div#sub_content_wrapper div.headerText, div.homeSubTop div.headerText {
	margin-left: 0px;
}

div.homeHeader h3 {
	border-bottom: 1px dotted #ddd;
    border-top: 1px dotted #ddd;
    color: #000000;
    font: bold 11px/14px Helvetica,Arial,sans-serif;
    margin-bottom: 6px;
    padding: 6px 0 3px;
    text-transform: uppercase;
}

div.sub_content div.relatedTopics ul {
	margin: 6px 7px 10px -10px;
}

div#sub_content_wrapper div.subNav ul {
	margin-left: -10px;
	border: none;
}

div#sub_content_wrapper div.subNav ul li {
	display: block;
	padding: 0;
	border: none;
}

div#sub_content_wrapper div.subNav ul li a {
	padding-top: 2px;
	padding-bottom: 3px;
}

ul.newsList p a {
	font-weight: bold;
	font-size: 13px;
}

ul.newsList p a:hover {
	text-decoration: none;
	color: #80AAD3;
}

/* aligns social media buttons horizontally at the bottom of the nav */
.floatLeft a {
	margin-left: 8px;
}


.RSSedit .rssHeader {
	display:none;
}

div.RSSedit ul li{
	border:none;
	border-top:none;
	border-bottom: 1px solid #DDD;
	padding: 3px 6px;
}

div.RSSedit ul {
	border-bottom:none;
	padding: 3px 12px;
}

.rssBody ul{
	border-left:5px solid #EEE;
	padding: 0 0 0 12px;
}

.rssBody h3{
	font-size:10px;
}


div.RSSedit ul li {
	width:96%;
}

div.RSSedit ul li div{
	display:none;
}

.RSSedit h3{
	font-family:none;
	margin:0;
	padding:0;
}

.RSSedit h3 a{
	font-family:Helvetica,Arial,sans-serif;
}
custom-imgborder {
	border-top: 10px solid #439142;
}

